import ListPage from "../../PersonnelApplication/List";

function List(props) {
  return (
    <ListPage
      isRecords={true}
      viewBtn="xgf-stk-personnel-app-records-show"
      viewReasonsRefusalBtn="xgf-stk-personnel-app-records-show-reasons-refusal"
      {...props}
    />
  );
};

export default List;
